Bug 13837 - Add some russian mans
: Add some russian mans
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/man-pages-ru-extra)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
: 15473
:
  Show dependency tree
 
Reported: 2007-12-30 17:55 by
Modified: 2017-03-23 10:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-12-30 17:55:55
Вот тут есть несколько русских манов, которых у нас нет.
http://xgu.ru/wiki/Категория:Русский_man
Но я к сожалению не нашёл там plain man, только викисинтаксис.
------- Comment #1 From 2009-09-11 15:08:52 -------
mass reassign: sass@ apparently doesn't maintain man-pages-ru anymore, thanks
for all the efforts
------- Comment #2 From 2009-12-09 17:32:21 -------
apparently wontfix
------- Comment #3 From 2017-03-23 10:45:48 -------
Хоть и CLOSED, но это не имеет теперь отношения к man-pages-ru:
http://bugzilla.altlinux.org/33166#c16